MML2MUSICXML(1)

NAME
mml2musicxml - convert MMLlib MML files to MusicXML

SYNOPSIS
mml2musicxml [-h] path

DESCRIPTION
mml2musicxml converts files in the MMLlib Music Macro Language format to MusicXML, compatible with software like MuseScore.

USAGE

[-h]
    Show usage information.

path
    Path to the MML file to convert.

SEE ALSO
/usr/share/doc/mmllib-tools/MMLFILE.rst
    Description of the Music Macro Language format.

AUTHORS
Written for the Debian project by Dominik George <nik@naturalnet.de>. The man page does not qualify for copyright protection; it is shipped with the mmllib-tools package, see the copyright file under /usr/share/doc/mmllib-toolse/copyright.